Subject: Re: Jigsaw Puzzle
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 1996 09:02:40 -0800

> Need to make a 7 piece jigsaw puzzle. What is the best way to go about it?

Just make a box the size of the entire puzzle (you may want to use a 
picture from DPaint or something for reference as a BG image).  Trace 
each puzzle piece from the BG image by simply Making Points, then make 
them into a polygon (or a spline you can patch later for more detail).  
Do this for each piece, and you'll have a jigsaw puzzle nicely put together.

Then just selcet each polygon individually, and cut each one to a new 
layer and save it.  If you don't move the pieces and give them all the 
same surface, then you can texture map the whole thing in 1 shot (I 
think...)  Then you can have them fly all around in Layout and come 
together just by moving them to 0,0,0.

Good luck!

-- Joe